<?xml version="1.0"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.79 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <Texture>
        <Name>no_map</Name>
        <File>maps/no_map.dds</File>
    </Texture>


    <TextAreaTemplate>
        <Name>map_textarea</Name>
        <BackgroundTemplate>none</BackgroundTemplate>
        <ScrollbarTemplate>vscroll_no_gutter</ScrollbarTemplate>
        <LinePadding>0</LinePadding>
        <TextOffset>
            <X>0</X>
            <Y>0</Y>
        </TextOffset>
        <ScrollbarOffset>
            <X>0</X>
            <Y>0</Y>
        </ScrollbarOffset>
        <ScrollbarSizeOffset>
            <X>0</X>
            <Y>0</Y>
        </ScrollbarSizeOffset>
        <Font>
            <Name>barb10</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorActive>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorActive>
        </Font>
    </TextAreaTemplate>


    <ButtonTemplate>
        <Name>button_wide</Name>
        <Size>
            <X>120</X>
            <Y>20</Y>
        </Size>
        <Font>
            <Name>button_large</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>128</R>
                <G>128</G>
                <B>128</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page3</TextureName>
            <Normal>
                <X>39</X>
                <Y>108</Y>
            </Normal>
            <Pressed>
                <X>39</X>
                <Y>108</Y>
            </Pressed>
            <NormalHighlit>
                <X>39</X>
                <Y>108</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>39</X>
                <Y>108</Y>
            </PressedHighlit>
            <Disabled>
                <X>39</X>
                <Y>108</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <WindowTemplate>
        <Name>map_window</Name>
        <WindowId></WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>270</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>270</Width>
        <Height>498</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>


        <FullResizeImageDef>
            <ControlId>Background</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_background_resize</TemplateName>
            <Width>270</Width>
            <Height>498</Height>
        </FullResizeImageDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>2</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>title</FontName>
            <Width>270</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>MAP TITLE GOES HERE</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>map_title</Adapter>
        </LabelDef>


        <TextAreaDef>
            <ControlId>1005</ControlId>
            <Position>
                <X>7</X>
                <Y>377</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>map_textarea</TemplateName>
            <AdapterName>map_info</AdapterName>
            <HasHotSpots>false</HasHotSpots>
            <MaxCharacters>32768</MaxCharacters>
            <Width>256</Width>
            <Height>120</Height>
        </TextAreaDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>340</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>300</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>map_info0</Adapter>
        </LabelDef>


        <ButtonDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>12</X>
                <Y>332</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_wide</TemplateName>
            <Label>DESCRIPTION</Label>
            <onClickEvent></onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1006</ControlId>
            <Position>
                <X>138</X>
                <Y>332</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_wide</TemplateName>
            <Label>FOLLOW</Label>
            <onClickEvent></onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1009</ControlId>
            <Position>
                <X>75</X>
                <Y>354</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_wide</TemplateName>
            <Label>QUEST GIVERS</Label>
            <onClickEvent></onClickEvent>
        </ButtonDef>


        <DynamicImageDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>7</X>
                <Y>75</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TextureName>no_map</TextureName>
            <Dimensions>
                <X>256</X>
                <Y>256</Y>
            </Dimensions>
            <TextureCoords>
                <X>0</X>
                <Y>0</Y>
            </TextureCoords>
        </DynamicImageDef>


        <!-- The waypoint image areas -->


        <ImageAreaDef>
            <ControlId>1050</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>quest_waypoint</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId>1051</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>quest_giver</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId>1100</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>group_location1</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId>1101</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>group_location2</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId>1102</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>group_location3</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId>1103</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>group_location4</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId>1104</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>group_location5</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId>1105</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>group_location6</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId>1106</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>group_location7</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId>1107</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>group_location8</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId>1004</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>player_location</TemplateName>
        </ImageAreaDef>


        <LabelDef>
            <ControlId>1008</ControlId>
            <Position>
                <X>42</X>
                <Y>54</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>196</R>
                <G>196</G>
                <B>196</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>35</Width>
            <Height>10</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>Area</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1007</ControlId>
            <Position>
                <X>42</X>
                <Y>29</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>196</R>
                <G>196</G>
                <B>196</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>35</Width>
            <Height>10</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>Zone</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>79</X>
                <Y>25</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <ComboBoxDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>79</X>
                <Y>50</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


    </WindowTemplate>


</Root_Element>
